1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Adobe Flash zero-day actively exploited in targeted attacks

Discussion in 'Help Net Security' started by RSS, Jun 15, 2016.

  1. RSS

    RSS New Member Member

    A zero-day vulnerability affecting the latest version of Adobe Flash Player and all previous ones is being actively exploited in limited, targeted attacks, the company has announced on Tuesday. The flaw (CVE-2016-4171) exists in Adobe Flash Player and 21.0.0.242 and earlier versions for Windows, Macintosh, Linux, and Chrome OS, and can be exploited to cause a crash and potentially allow an attacker to take control of the affected system. Kaspersky Lab’s Costin Raiu offered some … More →

    Continue reading...
     

Share This Page